@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
/* line 3, ../../sass/abp/_abp-hero-content.scss */
.hero-content .application-links ul {
  list-style: none;
  padding-left: 0;
}
/* line 6, ../../sass/abp/_abp-hero-content.scss */
.hero-content .application-links ul li {
  position: relative;
  padding: 3px 0px 3px 15px;
  border-bottom: 1px dashed #EFEFEF;
  margin-bottom: 5px;
}
/* line 7, ../../sass/abp/_abp-hero-content.scss */
.hero-content .application-links ul li:before {
  font-family: "FontAwesome";
  content: "\f276";
  position: absolute;
  color: #999999;
  top: 3px;
  left: 0;
  font-size: 10px;
  margin: 3px 5px 0px 5px;
}
/* line 30, ../../sass/abp/_abp-hero-content.scss */
.hero-content .public-links .application-links ul li:before,
.hero-content .other-links .application-links ul li:before {
  content: "\f090";
  left: -5px;
  font-size: 12px;
}

/**
 Business people background

.hero-content {
  background-image:url(../images/promo.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;

  .overlay {
    position: absolute;
    z-index: 0;
    background-color: rgba(255, 255, 255, 0.8);
    width: 100%;
    height: 100%;
    top: 0;
  }
}

 */
/* line 2, ../../sass/abp/_alert.scss */
.alert h3 {
  font-size: 20px;
  margin-top: 0px;
}

/* line 1, ../../sass/abp/_admin-menu.scss */
.dropdown {
  margin-left: 5px;
  margin-right: 5px;
  display: inline-block;
  color: #045caa;
}

/* line 9, ../../sass/abp/_admin-menu.scss */
.dropdown-link:hover {
  text-decoration: none;
}

/* line 14, ../../sass/abp/_admin-menu.scss */
ul.dropdown-menu {
  background-color: #045caa;
  padding: 0px;
}
/* line 18, ../../sass/abp/_admin-menu.scss */
ul.dropdown-menu li.dropdown-li {
  padding: 0px;
  border: none;
  margin: 0px;
}
/* line 22, ../../sass/abp/_admin-menu.scss */
ul.dropdown-menu li.dropdown-li a.dropdown-link {
  padding: 8px;
  color: #ffffff;
}
/* line 27, ../../sass/abp/_admin-menu.scss */
ul.dropdown-menu li.dropdown-li a.dropdown-link:hover {
  background-color: #0569c3;
}
/* line 32, ../../sass/abp/_admin-menu.scss */
ul.dropdown-menu .dropdown-li:before {
  content: none !important;
}

/* line 7, ../../sass/abp/abp.scss */
.italics {
  font-style: italic;
}

/* line 11, ../../sass/abp/abp.scss */
.fa-spaced {
  margin-right: 7px;
}

/* line 15, ../../sass/abp/abp.scss */
.align-center {
  text-align: center;
}

/* line 19, ../../sass/abp/abp.scss */
a.admin-link {
  color: #ffffff;
}
/* line 21, ../../sass/abp/abp.scss */
a.admin-link:hover {
  font-decoration: underline;
}

/* line 26, ../../sass/abp/abp.scss */
.errors {
  color: #ff0000;
  font-style: italic;
  font-size: 75%;
}

/* line 32, ../../sass/abp/abp.scss */
.disabled {
  background-color: #f2dede;
  color: #a94442;
  padding: 3px;
  margin-top: -5px;
  font-style: italic;
}

/* line 40, ../../sass/abp/abp.scss */
.checkbox {
  margin-left: 20px;
}

/* line 44, ../../sass/abp/abp.scss */
.edit-cog {
  color: #007700;
}
